import { lazy } from "react";

const MainArea = lazy(() => import("@/app/MainArea/index"));

function App() {
  return (
    <div className="h-full bg-[#F4F6FA]">
      <MainArea />
    </div>
  );
}

export default App;
